/*     77399 : 이미지 (모바일/PC 출력 구분)      */
.img__77399__ {max-width:100%}
.img__77399__ * {box-sizing:border-box}
.img__77399__ a {display:block;vertical-align:top}
.img__77399__ img {vertical-align:top}
.img__77399__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__77399__ .img_m {display:none;}
	.img__77399__ .img_pc {display:block;}
	.img__77399__ .img_pc img {width:px;}
}

/*     528235 : 이미지 (모바일/PC 출력 구분)      */
.img__528235__ {max-width:100%}
.img__528235__ * {box-sizing:border-box}
.img__528235__ a {display:block;vertical-align:top}
.img__528235__ img {vertical-align:top}
.img__528235__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__528235__ .img_m {display:none;}
	.img__528235__ .img_pc {display:block;}
	.img__528235__ .img_pc img {width:2500px;}
}

/*     340305 : 이미지 (모바일/PC 출력 구분)      */
.img__340305__ {max-width:100%}
.img__340305__ * {box-sizing:border-box}
.img__340305__ a {display:block;vertical-align:top}
.img__340305__ img {vertical-align:top}
.img__340305__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__340305__ .img_m {display:none;}
	.img__340305__ .img_pc {display:block;}
	.img__340305__ .img_pc img {width:px;}
}

/*     335485 : 이미지 (모바일/PC 출력 구분)      */
.img__335485__ {max-width:100%}
.img__335485__ * {box-sizing:border-box}
.img__335485__ a {display:block;vertical-align:top}
.img__335485__ img {vertical-align:top}
.img__335485__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__335485__ .img_m {display:none;}
	.img__335485__ .img_pc {display:block;}
	.img__335485__ .img_pc img {width:px;}
}

/*     346275 : 이미지 (모바일/PC 출력 구분)      */
.img__346275__ {max-width:100%}
.img__346275__ * {box-sizing:border-box}
.img__346275__ a {display:block;vertical-align:top}
.img__346275__ img {vertical-align:top}
.img__346275__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__346275__ .img_m {display:none;}
	.img__346275__ .img_pc {display:block;}
	.img__346275__ .img_pc img {width:px;}
}

/*     528675 : 이미지 (모바일/PC 출력 구분)      */
.img__528675__ {max-width:100%}
.img__528675__ * {box-sizing:border-box}
.img__528675__ a {display:block;vertical-align:top}
.img__528675__ img {vertical-align:top}
.img__528675__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__528675__ .img_m {display:none;}
	.img__528675__ .img_pc {display:block;}
	.img__528675__ .img_pc img {width:5000px;}
}

/*     84859 : 이미지      */
.img__84859__ {max-width:100%}
.img__84859__ * {box-sizing:border-box}
.img__84859__ a {display:block;vertical-align:top}
.img__84859__ img {width:px;vertical-align:top}

/*     84860 : 이미지      */
.img__84860__ {max-width:100%}
.img__84860__ * {box-sizing:border-box}
.img__84860__ a {display:block;vertical-align:top}
.img__84860__ img {width:px;vertical-align:top}

/*     84862 : 이미지      */
.img__84862__ {max-width:100%}
.img__84862__ * {box-sizing:border-box}
.img__84862__ a {display:block;vertical-align:top}
.img__84862__ img {width:px;vertical-align:top}

/*     87094 : 이미지      */
.img__87094__ {max-width:100%}
.img__87094__ * {box-sizing:border-box}
.img__87094__ a {display:block;vertical-align:top}
.img__87094__ img {width:px;vertical-align:top}

/*     370495 : 이미지      */
.img__370495__ {max-width:100%}
.img__370495__ * {box-sizing:border-box}
.img__370495__ a {display:block;vertical-align:top}
.img__370495__ img {width:px;vertical-align:top}

/*     84875 : 아이콘 + 글 박스      */
.img_ratio__84875__ {background:#13c7c5}
.img_ratio__84875__ * {box-sizing:border-box}
.img_ratio__84875__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84875__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84875__ .img_inner .figure img {vertical-align:top}
.img_ratio__84875__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84875__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84875__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84875__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84875__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__84875__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__84875__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__84875__ .img_inner {padding:0 15px}
	.img_ratio__84875__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84875__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84875__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84875__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84875__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__84875__ .img_inner {padding:0 20px}
	.img_ratio__84875__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84875__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84875__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84875__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84875__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     84870 : 고객센터      */
.img_ratio__84870__ {background:#f3855b}
.img_ratio__84870__ * {box-sizing:border-box}
.img_ratio__84870__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84870__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84870__ .img_inner .figure img {vertical-align:top}
.img_ratio__84870__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84870__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84870__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84870__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84870__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__84870__ .img_inner {padding:0 15px}
	.img_ratio__84870__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84870__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84870__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84870__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84870__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__84870__ .img_inner {padding:0 20px}
	.img_ratio__84870__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84870__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84870__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84870__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84870__ .img_inner .caption .cs_num {font-size:25px}
}

/*     84871 : 고객센터      */
.img_ratio__84871__ {background:#e8b844}
.img_ratio__84871__ * {box-sizing:border-box}
.img_ratio__84871__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84871__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84871__ .img_inner .figure img {vertical-align:top}
.img_ratio__84871__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84871__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84871__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84871__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84871__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__84871__ .img_inner {padding:0 15px}
	.img_ratio__84871__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84871__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84871__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84871__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84871__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__84871__ .img_inner {padding:0 20px}
	.img_ratio__84871__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84871__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84871__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84871__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84871__ .img_inner .caption .cs_num {font-size:25px}
}

/*     333465 : 아이콘 + 글 박스      */
.img_ratio__333465__ {background:#3655ad}
.img_ratio__333465__ * {box-sizing:border-box}
.img_ratio__333465__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__333465__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__333465__ .img_inner .figure img {vertical-align:top}
.img_ratio__333465__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__333465__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__333465__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__333465__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__333465__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__333465__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__333465__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__333465__ .img_inner {padding:0 15px}
	.img_ratio__333465__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__333465__ .img_inner .caption .title {font-size:18px}
	.img_ratio__333465__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__333465__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__333465__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__333465__ .img_inner {padding:0 20px}
	.img_ratio__333465__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__333465__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__333465__ .img_inner .caption .title {font-size:22px}
	.img_ratio__333465__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__333465__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     367975 : 버튼      */
.button__367975__ {font-size:0}
.button__367975__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367975__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__367975__ a {font-size:20px}
}

/*     367845 : 버튼      */
.button__367845__ {font-size:0}
.button__367845__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367845__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367845__ a {font-size:20px}
}

/*     368025 : 버튼      */
.button__368025__ {font-size:0}
.button__368025__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__368025__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__368025__ a {font-size:20px}
}

/*     367985 : 버튼      */
.button__367985__ {font-size:0}
.button__367985__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367985__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367985__ a {font-size:20px}
}

/*     367865 : 버튼      */
.button__367865__ {font-size:0}
.button__367865__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367865__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367865__ a {font-size:20px}
}

/*     367815 : 버튼      */
.button__367815__ {font-size:0}
.button__367815__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367815__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367815__ a {font-size:20px}
}

/*     367835 : 버튼      */
.button__367835__ {font-size:0}
.button__367835__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367835__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367835__ a {font-size:20px}
}

/*     367875 : 버튼      */
.button__367875__ {font-size:0}
.button__367875__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367875__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367875__ a {font-size:20px}
}

/*     367805 : 버튼      */
.button__367805__ {font-size:0}
.button__367805__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367805__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367805__ a {font-size:20px}
}

/*     368045 : 버튼      */
.button__368045__ {font-size:0}
.button__368045__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__368045__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__368045__ a {font-size:20px}
}

/*     368015 : 버튼      */
.button__368015__ {font-size:0}
.button__368015__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__368015__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__368015__ a {font-size:20px}
}

/*     367795 : 버튼      */
.button__367795__ {font-size:0}
.button__367795__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__367795__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__367795__ a {font-size:20px}
}

/*     368035 : 버튼      */
.button__368035__ {font-size:0}
.button__368035__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__368035__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__368035__ a {font-size:20px}
}

/*     335495 : 이미지 (비율형)      */
.img_ratio__335495__ {max-width:100%;vertical-align:top}
.img_ratio__335495__ * {box-sizing:border-box}
.img_ratio__335495__ a {display:block;vertical-align:top}
.img_ratio__335495__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__335495__ img {width:auto}
}

/*     267155 : YouTube 동영상 플레이어      */
/* farm */
.farm__267155__ {display:table;width:100%}
.farm__267155__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267155__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267155__ .player-item,
.player__267155__ iframe,
.player__267155__ embed,
.player__267155__ object,
.player__267155__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267155__.player-16by9 {padding-bottom:56.25%}
.player__267155__.player-4by3 {padding-bottom:75%}

/*     267145 : YouTube 동영상 플레이어      */
/* farm */
.farm__267145__ {display:table;width:100%}
.farm__267145__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267145__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267145__ .player-item,
.player__267145__ iframe,
.player__267145__ embed,
.player__267145__ object,
.player__267145__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267145__.player-16by9 {padding-bottom:56.25%}
.player__267145__.player-4by3 {padding-bottom:75%}

/*     267175 : YouTube 동영상 플레이어      */
/* farm */
.farm__267175__ {display:table;width:100%}
.farm__267175__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267175__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267175__ .player-item,
.player__267175__ iframe,
.player__267175__ embed,
.player__267175__ object,
.player__267175__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267175__.player-16by9 {padding-bottom:56.25%}
.player__267175__.player-4by3 {padding-bottom:75%}

/*     267165 : YouTube 동영상 플레이어      */
/* farm */
.farm__267165__ {display:table;width:100%}
.farm__267165__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267165__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267165__ .player-item,
.player__267165__ iframe,
.player__267165__ embed,
.player__267165__ object,
.player__267165__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267165__.player-16by9 {padding-bottom:56.25%}
.player__267165__.player-4by3 {padding-bottom:75%}

/*     331745 : 이미지 (비율형)      */
.img_ratio__331745__ {max-width:100%;vertical-align:top}
.img_ratio__331745__ * {box-sizing:border-box}
.img_ratio__331745__ a {display:block;vertical-align:top}
.img_ratio__331745__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__331745__ img {width:auto}
}

/*     331605 : YouTube 동영상 플레이어      */
/* farm */
.farm__331605__ {display:table;width:100%}
.farm__331605__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__331605__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__331605__ .player-item,
.player__331605__ iframe,
.player__331605__ embed,
.player__331605__ object,
.player__331605__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__331605__.player-16by9 {padding-bottom:56.25%}
.player__331605__.player-4by3 {padding-bottom:75%}

/*     331615 : YouTube 동영상 플레이어      */
/* farm */
.farm__331615__ {display:table;width:100%}
.farm__331615__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__331615__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__331615__ .player-item,
.player__331615__ iframe,
.player__331615__ embed,
.player__331615__ object,
.player__331615__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__331615__.player-16by9 {padding-bottom:56.25%}
.player__331615__.player-4by3 {padding-bottom:75%}

/*     267205 : YouTube 동영상 플레이어      */
/* farm */
.farm__267205__ {display:table;width:100%}
.farm__267205__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267205__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267205__ .player-item,
.player__267205__ iframe,
.player__267205__ embed,
.player__267205__ object,
.player__267205__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267205__.player-16by9 {padding-bottom:56.25%}
.player__267205__.player-4by3 {padding-bottom:75%}

/*     267215 : YouTube 동영상 플레이어      */
/* farm */
.farm__267215__ {display:table;width:100%}
.farm__267215__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267215__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267215__ .player-item,
.player__267215__ iframe,
.player__267215__ embed,
.player__267215__ object,
.player__267215__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267215__.player-16by9 {padding-bottom:56.25%}
.player__267215__.player-4by3 {padding-bottom:75%}

